63c246 3.15.0-0.5.RC2

Authored and Committed by mjw 4 months ago
    3.15.0-0.5.RC2
    
    - No openmpi support on old s390x rhel.
    - Disable s390x z13 support on rhel6 (too old binutils).
    - Use an explicit ExclusiveArch, don't rely on %%valgrind_arches.
    - Drop close_fds, it is no longer needed.
    - Include any gdbserver_tests diffs for failing regtest.
    
        
  • Build completed
    success
    Built as valgrind-1:3.15.0-0.5.RC2.fc31
    4 months ago
file modified
+35 -30